json_fwd.hpp File Reference
`#include <cstdint>`
`#include <map>`
`#include <memory>`
`#include <string>`
`#include <vector>`
Include dependency graph for json_fwd.hpp:

Go to the source code of this file.

## Classes

struct | nlohmann::adl_serializer< typename, typename >
| default JSONSerializer template argument More...
class | nlohmann::basic_json
| a class to store JSON values More...
class | nlohmann::json_pointer< BasicJsonType >
| JSON Pointer. More...

## Namespaces

| nlohmann
| namespace for Niels Lohmann